.internal-tlds-page-search .internal-tlds__hero-links,
.internal-tlds-page-search .internal-tlds__hero-links a {
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
}

.internal-tlds-page-search .global {
  margin-bottom: 47px;
  margin-bottom: 2.9375rem;
}

.internal-tlds-page-search .global img {
  width: 188px;
  width: 11.75rem;
  height: 78px;
  height: 4.875rem;
  display: block;
  margin: 0 auto;
}

.internal-tlds-page-search .internal-tlds__hero {
  /* background-image: url(../../img/internal-tlds-hero-1.jpg);*/
  background-size: cover;
  background-position: center;
}

.internal-tlds-page-search .internal-tlds__hero .container {
  text-align: center;
  line-height: 1.6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
}

.internal-tlds-page-search .internal-tlds__title {
  font-size: calc(2rem + 0.625 * ((100vw - 26.25rem) / 53.75));
  font-family: "Roboto", sans-serif;
  color: #fff;
  line-height: 1.2;
  text-align: center;
  font-weight: 400;
  margin-bottom: 25px;
  margin-bottom: 1.5625rem;
}

.internal-tlds-page-search .internal-tlds__subtitle {
  font-size: calc(1.375rem + 0.625 * ((100vw - 26.25rem) / 53.75));
  font-family: "Roboto", sans-serif;
  color: white;
  line-height: 1.2;
  text-align: center;
  font-weight: 400;
  color: #fff;
  margin-bottom: 47px;
  margin-bottom: 2.9375rem;
}

.internal-tlds-page-search .internal-tlds__price {
  margin-bottom: 47px;
  margin-bottom: 2.9375rem;
}

.internal-tlds-page-search .internal-tlds__price p:first-child {
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  line-height: 1.2;
  text-align: center;
  font-weight: 300;
}

.internal-tlds-page-search .internal-tlds__price p:last-child {
  font-size: calc(2rem + 0.625 * ((100vw - 26.25rem) / 53.75));
  font-family: "Roboto", sans-serif;
  color: white;
  font-weight: 800;
  line-height: 1.2;
  text-align: center;
}

.internal-tlds-page-search .internal-tlds__hero-links {
  margin-bottom: 100px;
  margin-bottom: 6.25rem;
}

.internal-tlds-page-search .internal-tlds__hero-links a:first-child {
  margin-right: 10px;
  margin-right: 0.625rem;
}

.internal-tlds-page-search .internal-tlds__hero-links a:last-child {
  margin-left: 10px;
  margin-left: 0.625rem;
}

.internal-tlds-page-search .internal-tlds__bottom {
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}

.internal-tlds-page-search .internal-tlds__down {
  font-size: calc(1.3125rem + 0.625 * ((100vw - 26.25rem) / 53.75));
  color: #fff;
}

.input-domains-search {
  width: 100%;
  margin-bottom: 80px;
  margin-bottom: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.input-domains-search .input-group .form-control {
  border-radius: 5px 0 0 5px;
  background-color: white;
  border: 1px solid transparent;
  height: 56px;
  height: 3.5rem;
}

.input-domains-search .input-group .input-group-append {
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  border-right: 1px solid transparent;
}

.input-domains-search .input-group .input-group-append .input-group-text {
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: "Open Sans", sans-serif;
  color: #333333;
  font-weight: 600;
  line-height: 1.2;
  text-align: left;
  border: 1px solid transparent;
}

.input-domains-search .input-domains-search-btn-search {
  margin-left: 20px;
  margin-left: 1.25rem;
  border-radius: 5px;
  background-color: #8dc63f;
  min-width: 200px;
  min-width: 12.5rem;
  height: 52px;
  height: 3.25rem;
  border: 1px solid #8dc63f;
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.input-domains-search .input-domains-search-btn-search:hover {
  background-color: #8dc63f;
  background-color: rgba(141, 198, 63, 0.5);
}

.global-names {
  padding: 70px 0;
}

.global-names .title-solid-line {
  font-size: calc(2rem + 0.625 * ((100vw - 26.25rem) / 53.75));
  font-family: "Open Sans", sans-serif;
  color: #333333;
  font-weight: 400;
  line-height: 0.643;
  text-align: center;
  position: relative;
  margin-bottom: 60px;
  margin-bottom: 3.75rem;
}

.global-names .title-solid-line:after {
  content: "";
  height: 2px;
  background-color: #8dc63f;
  position: absolute;
  width: 20%;
  top: 60px;
  top: 3.75rem;
  left: 50%;
  display: inline-block;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.global-names__content {
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: "Open Sans", sans-serif;
  color: #333333;
  line-height: 1.588;
  text-align: center;
  margin-bottom: 74px;
  margin-bottom: 4.625rem;
}

.global-names__title-h3 {
  font-size: calc(1.0625rem + 0.625 * ((100vw - 26.25rem) / 53.75));
  font-family: "Roboto", sans-serif;
  color: #333333;
  line-height: 1.2;
  text-align: center;
  font-weight: 400;
  margin-bottom: 50px;
  margin-bottom: 3.125rem;
}

.global-names__items {
  margin-bottom: 73px;
  margin-bottom: 4.5625rem;
}

.global-names__items i {
  display: block;
  font-size: 24px;
  font-size: 1.5rem;
  margin-bottom: 17px;
  margin-bottom: 1.0625rem;
}

.global-names__items h4 {
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: "Open Sans", sans-serif;
  color: #333333;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 20px;
}

.global-names__items p {
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: "Open Sans", sans-serif;
  color: #333333;
  font-weight: 400;
  line-height: 1.6;
  text-align: center;
}

.global-names .global-extension-rules {
  font-size: 19px;
  font-size: 1.1875rem;
  font-family: "Open Sans", sans-serif;
  color: #0070c9;
  line-height: 1.2;
  text-align: center;
  font-weight: 600;
}

.call-to-action {
  /*background-image: url(../../img/call-to-action.jpg); */
  background-size: cover;
  background-position: 100% 0;
  background-repeat: no-repeat;
  min-height: 600px;
  min-height: 37.5rem;
  padding: 100px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.call-to-action__title {
  font-size: calc(2rem + 0.625 * ((100vw - 26.25rem) / 53.75));
  font-family: "Roboto", sans-serif;
  color: #333333;
  line-height: 1.2;
  text-align: left;
  font-weight: 400;
  margin-bottom: 36px;
  margin-bottom: 2.25rem;
}

.call-to-action__title b {
  font-weight: 600;
}

.call-to-action__small-text {
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: "Open Sans", sans-serif;
  color: #333333;
  line-height: 1.2;
  text-align: left;
  margin-bottom: 15px;
  margin-bottom: 0.9375rem;
}

.call-to-action__price {
  font-size: 42px;
  font-size: 2.625rem;
  font-family: "Roboto", sans-serif;
  color: #333333;
  font-weight: 800;
  line-height: 1.2;
  text-align: left;
  margin-bottom: 50px;
  margin-bottom: 3.125rem;
}

.call-to-action .input-domains-search {
  margin-bottom: 50px;
  margin-bottom: 3.125rem;
}

.call-to-action__link {
  display: block;
  font-size: 19px;
  font-size: 1.1875rem;
  font-family: "Open Sans", sans-serif;
  color: #0070c9;
  line-height: 1.2;
  text-align: left;
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
  font-weight: 400;
}

.internal-tlds-page-result__hero {
  background-image: url(../../img/internal-tlds-page-result.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 884px;
  min-height: 55.25rem;
  z-index: -1;
  text-align: center;
}

.internal-tlds-page-result__hero .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100vh;
  margin-top: -100px;
  margin-top: -6.25rem;
}

.internal-tlds-page-result__hero .container .form-control {
  border-radius: 5px;
}

.internal-tlds-page-result .input-domains-search {
  margin-bottom: 50px;
  margin-bottom: 3.125rem;
}

.internal-tlds-page-result__center-block {
  width: 100%;
}

.internal-tlds-page-result__title {
  font-size: 42px;
  font-size: 2.625rem;
  font-family: "Roboto", sans-serif;
  color: white;
  font-weight: 800;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 46px;
  margin-bottom: 2.875rem;
}

.internal-tlds-page-result .internal-tlds-page-result-table {
  margin-top: -100px;
  margin-top: -6.25rem;
  position: relative;
}

.internal-tlds-page-result .internal-tlds-page-result-table:before {
  content: "";
  background-color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: -60px;
  top: -3.75rem;
  -webkit-transform: translateX(-40%);
      -ms-transform: translateX(-40%);
          transform: translateX(-40%);
  display: block;
  height: 160px;
  height: 10rem;
}

.internal-tlds-page-result .internal-tlds-page-result-table .vis-hidden {
  visibility: hidden !important;
}

.internal-tlds-page-result .internal-tlds-page-result-table .sorting-ico:after,
.internal-tlds-page-result .internal-tlds-page-result-table .sorting-ico:before {
  display: none !important;
}

.internal-tlds-page-result .internal-tlds-page-result-table__datatable th {
  font-size: 13px;
  font-size: 0.8125rem;
  font-family: "Open Sans", sans-serif;
  color: #333333;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.2;
}

.internal-tlds-page-result .internal-tlds-page-result-table__datatable td {
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: "Open Sans", sans-serif;
  color: #333333;
  font-weight: 600;
  line-height: 1.2;
  vertical-align: middle;
}

.internal-tlds-page-result .internal-tlds-page-result-table__datatable .mutted-text {
  color: #8c8c8c;
  font-weight: 400;
}

.internal-tlds-page-result .register-now {
  font-size: 12px;
  font-size: 0.75rem;
  font-family: "Open Sans", sans-serif;
  color: #333333;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;
  border: 1px solid #8dc63f;
  border-radius: 5px;
  background-color: white;
  display: inline-block;
  padding: 14px 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.internal-tlds-page-result .register-now:hover {
  background-color: #8dc63f;
  color: #fff;
}

.internal-tlds-page-result .title-bottom-line {
  font-size: calc(1.375rem + 0.625 * ((100vw - 26.25rem) / 53.75));
  font-family: "Roboto", sans-serif;
  color: #333333;
  line-height: 1.2;
  text-align: left;
  font-weight: 300;
  padding-bottom: 20px;
  padding-bottom: 1.25rem;
  position: relative;
  margin-bottom: 60px;
  margin-bottom: 3.75rem;
}

.internal-tlds-page-result .title-bottom-line:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  background-color: #8dc63f;
  width: 300px;
  width: 18.75rem;
  max-width: 300px;
  max-width: 18.75rem;
}

.internal-tlds-page-result .select-label {
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: "Roboto", sans-serif;
  color: #333333;
  font-weight: 600;
}

.internal-tlds-page-result .link-tlds-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 54px;
}

.internal-tlds-page-result .link-tlds-container .link-tlds {
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: "Open Sans", sans-serif;
  color: white;
  font-weight: 600;
  line-height: 1.533;
  text-align: center;
  display: block;
  position: relative;
  padding: 0 20px;
  padding: 0 1.25rem;
}

.internal-tlds-page-result .link-tlds-container .link-tlds:after {
  content: "-";
  position: absolute;
  right: 0;
}

.internal-tlds-page-result .link-tlds-container .link-tlds:last-child:after {
  display: none;
}

.internal-tlds-page-result .popular-domain-extensions {
  font-size: calc(1.375rem + 0.625 * ((100vw - 26.25rem) / 53.75));
  font-family: "Roboto", sans-serif;
  color: white;
  line-height: 1.2;
  font-weight: 600;
  text-align: center;
  margin-bottom: 34px;
  margin-bottom: 2.125rem;
}

.internal-tlds-page-result .sale-link {
  font-size: 19px;
  font-size: 1.1875rem;
  font-family: "Open Sans", sans-serif;
  color: white;
  font-weight: 600;
  text-decoration: underline;
  line-height: 1.2;
  text-align: center;
}

.internal-tlds-page-result .sale-link:hover {
  text-decoration: none;
}

.internal-tlds-page-result .fade-carousel {
  margin-bottom: 42px;
  margin-bottom: 2.625rem;
}

.internal-tlds-page-result .fade-carousel__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.internal-tlds-page-result .fade-carousel__content .domain {
  font-size: calc(2rem + 1.25 * ((100vw - 26.25rem) / 53.75));
  font-family: "Roboto", sans-serif;
  color: white;
  line-height: 1.2;
  text-align: center;
  font-weight: 800;
  display: block;
}

.internal-tlds-page-result .fade-carousel__content .price {
  font-size: calc(1.375rem + 0.625 * ((100vw - 26.25rem) / 53.75));
  font-family: "Roboto", sans-serif;
  color: white;
  line-height: 1.2;
  text-align: center;
  font-weight: 800;
}

.tld-title {
  padding: 10px 25px 10px 25px;
  background-color: #06A5DD;
  text-transform: uppercase;
  border-radius: 4px;
  color: white;
  font-size: 34px;
}

.find-domain {
  color: #fff;
  background-color: #1e1e20;
  padding: 50px 0 0;
}
.find-domain .domain-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.find-domain .domain-search input {
  -webkit-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
  margin-right: 16px;
  background-color: #fff;
  border: medium none;
  color: #000;
  font-family: helvetica-regular;
  font-size: 21px;
  padding: 10px 15px 10px 45px;
}
.find-domain .domain-search .s-d-btn {
  background: #8dc63f;
  border: medium none;
  font-size: 15px;
  height: 52px;
  letter-spacing: 0.4px;
  width: 150px;
  color: #fff;
  font-weight: 600;
}
.find-domain__list {
  list-style: outside none none;
  margin: 20px 0 40px;
  padding: 0;
}
.find-domain__list li {
  float: left;
  font-family: helvetica-regular;
  font-size: 15px;
  padding-right: 25px;
}
.find-domain__list a {
  color: #fff;
}
.find-domain__list a:hover {
  color: #fff;
  text-decoration: none;
}
@media (min-width: 300px) and (max-width: 600px) {
  html,
body {
    font-size: 0.875rem;
  }

  .internal-tlds-page-search .global {
    margin-bottom: 1.25rem;
  }

  .internal-tlds-page-search .internal-tlds__title {
    margin-bottom: 1.25rem;
  }

  .internal-tlds-page-search .internal-tlds__subtitle {
    margin-bottom: 1.25rem;
  }

  .internal-tlds-page-search .internal-tlds__price {
    margin-bottom: 1.25rem;
  }

  .internal-tlds-page-search .internal-tlds__hero-links {
    margin-bottom: 1.25rem;
  }

  .input-domains-search {
    margin-bottom: 1.25rem;
  }

  .input-domains-search {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .input-domains-search .input-group {
    margin-bottom: 1.25rem;
  }

  .input-domains-search .input-domains-search-btn-search {
    width: 100%;
    margin-left: 0;
  }

  .global-names__items {
    margin-bottom: 1.25rem;
  }

  .call-to-action__title {
    margin-bottom: 1.25rem;
  }

  .call-to-action__price {
    margin-bottom: 1.25rem;
  }

  .internal-tlds-page-result__title {
    margin-bottom: 1.25rem;
  }

  .internal-tlds-page-result .title-bottom-line {
    margin-bottom: 1.25rem;
  }

  .internal-tlds-page-result .fade-carousel__item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .internal-tlds-page-result .fade-carousel__content {
    width: calc(100% / 2 - 1.25rem);
  }
}
@media screen and (min-width: 1280px) {
  .internal-tlds-page-search .internal-tlds__title {
    font-size: 2.625rem;
  }

  .internal-tlds-page-search .internal-tlds__subtitle {
    font-size: 2rem;
  }

  .internal-tlds-page-search .internal-tlds__price p:last-child {
    font-size: 2.625rem;
  }

  .internal-tlds-page-search .internal-tlds__down {
    font-size: 1.9375rem;
  }

  .global-names .title-solid-line {
    font-size: 2.625rem;
  }

  .global-names__title-h3 {
    font-size: 1.6875rem;
  }

  .call-to-action__title {
    font-size: 2.625rem;
  }

  .internal-tlds-page-result .title-bottom-line {
    font-size: 2rem;
  }

  .internal-tlds-page-result .popular-domain-extensions {
    font-size: 2rem;
  }

  .internal-tlds-page-result .fade-carousel__content .domain {
    font-size: 3.25rem;
  }

  .internal-tlds-page-result .fade-carousel__content .price {
    font-size: 2rem;
  }
}
@media screen and (max-width: 420px) {
  .internal-tlds-page-search .internal-tlds__title {
    font-size: 2rem;
  }

  .internal-tlds-page-search .internal-tlds__subtitle {
    font-size: 1.375rem;
  }

  .internal-tlds-page-search .internal-tlds__price p:last-child {
    font-size: 2rem;
  }

  .internal-tlds-page-search .internal-tlds__down {
    font-size: 1.3125rem;
  }

  .global-names .title-solid-line {
    font-size: 2rem;
  }

  .global-names__title-h3 {
    font-size: 1.0625rem;
  }

  .call-to-action__title {
    font-size: 2rem;
  }

  .internal-tlds-page-result .title-bottom-line {
    font-size: 1.375rem;
  }

  .internal-tlds-page-result .popular-domain-extensions {
    font-size: 1.375rem;
  }

  .internal-tlds-page-result .fade-carousel__content .domain {
    font-size: 2rem;
  }

  .internal-tlds-page-result .fade-carousel__content .price {
    font-size: 1.375rem;
  }
}
@media (max-width: 767px) {
  .internal-tlds-page-result__hero .container {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 0;
    padding-top: 2.5rem;
  }

  .internal-tlds-page-result .input-domains-search {
    margin-bottom: 1.25rem;
  }

  .internal-tlds-page-result .internal-tlds-page-result-table {
    margin: 0;
  }

  .internal-tlds-page-result .link-tlds-container {
    margin-bottom: 1.25rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .internal-tlds-page-result .link-tlds-container .link-tlds:after {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .internal-tlds-page-result .internal-tlds-page-result-table:before {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }

  .find-domain .domain-search {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .find-domain .domain-search input {
    margin-bottom: 16px;
    width: 100%;
    margin-right: 0;
    padding-left: 20px;
    font-size: 16px;
  }
}